import request from "@/utils/request";

// 查询运行实时数据
export function getDraData(query) {
  return request({
    url: "/business/elevator/real/left",
    method: "get",
    params: query,
  });
}

// 查询运行状态数据
export function getRunStatusData(query) {
  return request({
    url: "/business/elevator/real/right",
    method: "get",
    params: query,
  });
}
